* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: monospace, Arial;
}
.space {
    margin: 400px 0 0;
}
.content {
    max-width: 1000px;
    margin: 0 auto;
}

.route {
    margin: 30px 0 0 0;
    display: flex;
    align-items: center;
}

.entity {
    padding: 0 0 0 10px;
    font-weight: bold;
}

.description {
    font-size: 14px;
    padding: 0 0 0 10px;
}

.row {
    margin: 8px 0;
    display: flex;
    align-items: center;
    border: solid;
    padding: 4px;
    border-radius: 4px;
}

/*METHOD STYLE*/
.row > div:first-child {
    font-weight: bold;
    font-size: 16px;
    color: white;
    padding: 4px;
    min-width: 80px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 4px;

}
/*DESCRIPTION STYLE*/
.row > div:nth-child(2) {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 0 4px;
    min-width: 300px;
}

.row_get {
    border-color: dodgerblue;
    background-color: rgba(30, 144, 255, 0.2);
}

.row_get > div:first-child {
    background: dodgerblue;
}

.row_post {
    border-color: limegreen;
    background-color: rgba(50, 205, 50, 0.2);
}

.row_post > div:first-child {
    background: limegreen;
}

.row_delete {
    border-color: red;
    background: rgba(255, 0, 0, 0.2);
}

.row_delete > div:first-child {
    background: red;
}

.row_update {
    border-color: orange;
    background: rgba(255, 165, 0, 0.2);
}

.row_update > div:first-child {
    background: orange;
}